### Method

# Json Array get_boolean_element

#### Declaration [src]

    gboolean
    json_array_get_boolean_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Conveniently retrieves the boolean value of the element at the given position inside an array.

See also: `json_array_get_element()`, `json_node_get_boolean()`

Available since: | 0.8

#### Parameters

`index_` | `guint`
| The index of the element to retrieve.

#### Return value

Returns: | `gboolean`
| The boolean value.